# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = texstudio
pkgbase = texstudio
xdata = pkgtype=pkg
pkgver = 4.9.7-1
pkgdesc = Integrated writing environment for creating LaTeX documents
url = http://texstudio.sourceforge.net/
builddate = 1786744720
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 103679668
arch = aarch64
license = GPL-3.0-only
replaces = texmakerx
depend = poppler-qt6
depend = qt6-svg
depend = libxkbcommon-x11
depend = hicolor-icon-theme
depend = hunspell
depend = quazip-qt6
depend = desktop-file-utils
depend = qt6-base
depend = qt6-declarative
depend = qt6-5compat
depend = zlib
depend = glibc
depend = libstdc++
depend = libgcc
depend = libx11
optdepend = evince: pdf reader
optdepend = languagetool: spelling and grammar checking
optdepend = okular: alternate pdf reader
makedepend = qt6-tools
makedepend = mercurial
makedepend = imagemagick
makedepend = librsvg
makedepend = ninja
makedepend = cmake
